@charset "UTF-8";
/* CSS Document */

body{
	font-family: Georgia, "Times New Roman", serif;
	color:#666;
	font-weight:100;
	-webkit-font-smoothing: antialiased !important;
	background: url(../img/bg/aerial.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

@font-face {
    font-family: 'tafelschriftregular';
    src: url('../fonts/tafelschrift-webfont.eot');
    src: url('../fonts/tafelschrift-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/tafelschrift-webfont.woff') format('woff'),
         url('../fonts/tafelschrift-webfont.ttf') format('truetype'),
         url('../fonts/tafelschrift-webfont.svg#tafelschriftregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


h1{
	font-size:40px;
	text-shadow: 1px 1px #fafafa;
	border-bottom:1px #000 solid;
	padding:0 0 30px 0;
	font-weight:normal;
	line-height:50px;
	color:#000;
	line-height:24px;
	margin:10px 0 15px 0;
	text-decoration:none;
	text-transform: none;}

h2{
	font-size:12px;
	font-weight:100;
	line-height:50px;
	color:#000;
	line-height:24px;
	padding:0;
	margin:0px;
	text-decoration:none;
	text-transform: capitalize;}

#content li{
	font-size:12px;
	text-align:justify;
	margin-bottom:10px;
	line-height:18px;
}

.smaller-title{
	font-size:28px;
}

.right-title{
	float:right;
	margin-top:5px;
	font-size:28px;
}

.header{
	color:#000;
	
	}
.addresses{
	font-size:12px;
}

.position{
	font-size:10px;
	color:#999;
	}
	
.website{
	font-size:10px;
}

.website a{
	
	color:#999;
	}
	
.website a:hover{
	font-size:10px;
	color:#000;
	}
	
.smaller{
	font-size:10px;
}


p.mail{
	font-size:14px;
	color:#666;
	padding:14px 14px 24px 14px;
	margin:0;
	padding:0;
	font-weight:100;
	text-align: justify;
}

.email{
	margin-bottom:10px;
	width:130px;
}

p{
	font-size:12px;
	color:#666;
	padding:14px;
	margin:0;
	padding:0;
	font-weight:100;
	text-align: justify;
	line-height:18px;
	
}

.title{
	font-size:16px; margin-bottom:5px;
}

a{
	color:#000;
	text-decoration:none;
	font-size:14px;

}

a:hover{
	color:#666;
}

#statement_btn a{
	font-size:12px;
	padding-top:3px;
	float:right;
}

#statement_btn{
	width:610px;
}

#field, #telephone, #country, #first_name, #last_name, #email, #date{
	border: none;
	outline:none;
	background:url(../img/bg/name_box.png);
	background-repeat:no-repeat;
	background-color: transparent;
	padding:5px 10px 5px 10px;
	width:380px;
	height:20px;
	margin-bottom:10px;
	color:#FFF;
}

#comments{
	border: none;
	outline:none;
	background:url(../img/bg/comment_box.png);
	background-repeat:no-repeat;
	background-color: transparent;
	width:380px;
	height:185px;
	padding:10px 10px 10px 10px;
	margin-bottom:10px;
	margin-bottom:10px;
	color:#FFF;
}

#contact_button{
	background-color:transparent;
	font-family: 'tafelschriftregular';
	padding:10px;
	font-size:24px;
	color:#CCC;
	border:none;
	outline:none;
	cursor:pointer;
	text-align:right;
	margin-right:10px;
	
}

.sent_enq{
	background-color:#FFF;
	-moz-border-radius:5px 5px;
	-webkit-border-radius:5px 5px;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	-ms-box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	-o-box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	padding:20px;
	margin:50px;
}